Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x
Author Message
lionhead
New Member
New Member


Joined: Feb 27, 2006
Posts: 2

PostPosted: Sun Jul 23, 2006 12:41 pm Reply with quote

hello Im still runnin Nuke Sentinal 2.4.2pl1 i need to upgrade badly i tried to upgrade to pl3 but it wouldnt take,,,what should i upgrade to and can i jump from pl1 to pl9 or so?
 
View user's profile Send private message Visit poster's website
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Sun Jul 23, 2006 1:45 pm Reply with quote

newest version is 2.5 and an upgrade can be done without being incrimental.

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
lionhead
PostPosted: Sun Jul 23, 2006 1:52 pm Reply with quote

thank you very much
 
kguske
Site Admin


Joined: Jun 04, 2004
Posts: 6383

PostPosted: Sun Jul 23, 2006 3:10 pm Reply with quote

Just to clarify, the upgrades SHOULD be incremental.

_________________
I google, therefore I exist...
Only registered users can see links on this board! Get registered or login!
 
View user's profile Send private message
jakec
Site Admin


Joined: Feb 06, 2006
Posts: 3048
Location: United Kingdom

PostPosted: Sun Jul 23, 2006 3:48 pm Reply with quote

With the latest upgrade file there is only an option to upgrade from 2.4.2x to 2.5.0.

Previous upgrade files did have the options to allow you to upgrade incrementally, but not this latest upgrade.

I've installed the latest upgrade without any problems, but I think I was pretty much up to date with the patches anyway.
 
View user's profile Send private message
gregexp
PostPosted: Sun Jul 23, 2006 3:55 pm Reply with quote

ouch I wasnt thinking clearly, Thanks kguske.
 
kguske
PostPosted: Sun Jul 23, 2006 3:59 pm Reply with quote

Ahh. It must just be updating the version number, rather than making any DB changes.
 
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™ v2.4.x

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©